* {margin:0; padding:0; outline:0;  box-sizing: border-box;  -ms-box-sizing: -webkit-border-box;  -moz-box-sizing: border-box;  -o-box-sizing: border-box;}
html, body {width:100%; height:100%;}
body { font-family: 'robotolight'; font-size:14px; line-height:normal; color:#5c5c5d;}
a:focus , input:focus{ outline:none !important;}
a , input[type="button"] , input, textarea, select {-webkit-transition:ease-in-out .5s; -moz-transition:ease-in-out .5s; -ms-transition:ease-in-out .5s; -o-transition:ease-in-out .5s; transition:ease-in-out .5s; font-family: 'robotolight'; outline:none; text-decoration:none; color:#5c5c5d;}
.transition {-webkit-transition:ease-in-out .5s; -moz-transition:ease-in-out .5s; -ms-transition:ease-in-out .5s; -o-transition:ease-in-out .5s; transition:ease-in-out .5s;}
.clearfix:before, .clearfix:after {content:''; display:block; height:0; overflow:hidden; clear:both;}
.clearfix {clear:both;}
.fl {float:left;}
.fr {float:right ;}
img {border:none; vertical-align:top; width:auto; max-width:100%;}
ul , ol{list-style:none;}

li:last-child{ margin-bottom:0 !important;}
strong:last-child{ margin-bottom:0 !important;}
p:last-child{ margin-bottom:0 !important;}
.container{ max-width:1190px; margin:0 auto; clear:both; padding:0 10px;}
.mainCon{ width:100%;}
.section{ padding:40px 0;}

header{ height:108px; background:#fff; z-index:100;}
.logo{ padding:15px 0;}
.phoneNo{ margin-top:42px;}
.phoneNo a{ font-size:16px; color:#000; font-family:open_sanssemibold;}
.phoneNo a:hover{ color:#f0532f;}

.navCon{ background:url(../images/menu-back.png) repeat-x; height:70px;}
.nav > li{ display:inline-block; margin-right:40px; position:relative;}
.nav  > li > a{ display:block; color:#fff; text-transform:uppercase; font-family:robotomedium; padding:26px 0 25px; position:relative;}
.sub-menu{ width:200px; position:absolute; background:#ED5532; z-index:10; top:70px; display:none;}
.sub-menu li a{ display:block; text-align:left; padding:10px 20px; text-transform:uppercase; font-family:robotomedium; font-size:14px; color:#fff; border-bottom:1px solid #ff6b44;}
.sub-menu li a:hover{ background:#F29735;}
.sub-menu li:last-child a{ border:0;}
.nav  > li:hover > a , .nav  > li > a.active{ color:#333;}


#bannerCon{ background:url(../images/banner-back.jpg) no-repeat center center; background-size:cover; height:344px;}
.bannerVideo{ width:40%; cursor:pointer;}
.bannertxt{ width:56%; font-family:robotoregular; font-size:44px; padding-top:25px; color:#3b3b3b;}
.bannertxt strong{ font-size:58px; color:#f0532f; font-family:robotomedium; font-weight:normal;}
.bannertxt .quizBtn{ width:206px; height:54px; text-align:center; background:#f0532f; color:#fff; text-transform:capitalize; font-family:robotoregular; font-size:20px; display:block; margin-top:20px; border-radius:2px; padding:11px 0;}
.quizBtn img{ display:inline-block; vertical-align:middle; margin-left:5px;}
.bannertxt .quizBtn:hover{ background:#F18E35;}

#servicesCon{ text-align:center; padding-bottom:20px;}
.serviceBox { box-shadow:0 0 0 1px #606060 inset;float: left;margin-bottom: 20px;margin-right: 2%;padding:50px  20px;width: 32%; min-height:362px;}
.serviceBox:hover{ background:#f8f8f8;}
.serviceBox:nth-child(3n){ margin-right:0;}
.serviceBox p{ line-height:25px;}
.serviceHd {display: block;font-family: open_sanssemibold;font-size: 22px;margin-bottom: 10px;min-height: 60px;text-transform: uppercase; color:#3e3e3f;}
.serviceHd:hover{ color:#f0532f;}
.serviceImg {display: block;height: 65px;}
.serviceBox p a{ color:#f0532f;}
.serviceBox p a:hover{ text-decoration:underline;}


#testmonialsCon{ background:url(../images/testiback.jpg) repeat-x; background-size:cover;}
.testiHd{display: block;font-family:robotoregular;font-size:30px;margin-bottom: 10px;text-transform: uppercase; position:relative; padding-bottom:10px; margin-bottom:50px; color:#fff; text-align:center;}
.testiHd:after{ width:150px; height:1px; background:#fff; position:absolute; left:0; right:0; margin:auto; bottom:0; content:"";}
.testiBx{ position:relative; padding-left:90px; min-height:75px;}
.testiBx img{ width:75px; height:75px; border-radius:100%; left:0; top:0; position:absolute;}
.testiBx p{ color:#fff; font-style:italic; font-family:robotoregular;}
.testiBx strong{font-family:robotomedium; font-weight:normal; color:#fff; display:block; margin-top:5px;}
.owl-carousel .owl-item img{ width:auto;}
.testmonialsbox{ max-width:870px; margin:auto;}
.owl-dots{ display:none !important;}
.owl-prev{ width:25px; height:25px; background:url(../images/leftarrow.png) no-repeat center center; position:absolute; left:-50px; top:50%; margin-top:-12px; text-indent:200px; overflow:hidden; cursor:pointer;}
.owl-next{ width:25px; height:25px; background:url(../images/rightarrow.png) no-repeat center center; position:absolute; right:-50px; top:50%; margin-top:-12px; text-indent:200px; overflow:hidden; cursor:pointer;}
.owl-theme .owl-controls{ margin:0;}
footer{ padding:20px 0; border-top:1px solid #f2f2f2;}
.box.box1{ width:28%; padding-left:0; border:0;}
.box{ width:18%; padding:0 3%; float:left; min-height:220px; border-left:1px solid #f2f2f2;}
.box.last{ padding-right:0;}
.footerHd{ font-size:16px; color:#000; padding-bottom:8px; font-family:open_sansregular;}
.box li a{ display:block; position:relative; font-family:open_sansregular; font-size:14px; margin:7px 0; position:relative; padding-left:8px;}
.box li a:after{ height:2px; width:2px; background:#8a8a8a; position:absolute; left:0; top:10px; content:"";}
.box li a:hover ,.box > a.active{ color:#EF6934;}
.box li a:hover:after , .box > a.active:after{ background:#EF6934;}

.mapBtn{width:160px; height:36px; text-align:center; background:#f0532f; color:#fff; text-transform:uppercase; font-family:robotoregular; font-size:14px; display:block; border-radius:2px; padding:8px 0; margin-bottom:10px;}
.mapBtn:hover{ background:#F18E35;}
.mapBtn img{ display:inline-block; vertical-align:middle; margin-right:5px;}
.follows{ margin:15px 0;}
.follows a{ display:inline-block; width:20px; height:15px; background:url(../images/follows.png); margin-right:3px;}
.follows a.facebook{ background-position:0 0;}
.follows a.twiiter{ background-position:-18px 0;}
.follows a.vie{ background-position:-42px 0;}
.follows a.linkdin{ background-position:-63px 0;}

.follows a.facebook:hover{ background-position:0 -17px;}
.follows a.twiiter:hover{ background-position:-18px -17px;}
.follows a.vie:hover{ background-position:-42px -17px;}
.follows a.linkdin:hover{ background-position:-63px -17px;}



/*accounting page css*/
.brudcrum{ font-family:robotoregular; font-size:15px; background:#f3f3f3; padding:12px 0;}
.brudcrum a{font-family:robotoregular; color:#ec1e2e;}
.brudcrum a:hover{ text-decoration:underline;}
.brudcrum span{ margin-left:5px; font-family:robotoregular; font-size:15px;}
#accounting , #costeffective{ line-height:24px;}
.commonHd{display: block; font-family:robotoregular; font-size:30px; margin-bottom:15px; text-transform:uppercase; position:relative;  color:#3e3e3f; text-align:center;}
.subContent{ max-width:900px; text-align:center; margin:auto;}
.accountingRow{ margin-top:40px; text-align:left;}
.acountingimage{ border:1px solid #ddd; width:33%;}
.accountingTxt{ width:67%; padding-left:25px;}
.subHd{ font-size:18px; font-family:robotoregular;  color:#3e3e3f; margin-bottom:10px; }
#costeffective{ text-align:center; background:url(../images/costeffectiveback.jpg) no-repeat center center; background-size:cover;}
.costListing{ margin-top:25px; text-align:left;}
.costHalf{ width:50%;}
.costListing li{ background:url(../images/liback.jpg) no-repeat 0 10px; padding-left:15px;}

#serviceBoxes{ text-align:center;}
.serviceBx{max-width:360px; text-align:center; color:#fff; background:url(../images/boxback.jpg) no-repeat center center; background-size:cover; padding:30px 20px; text-align:center; border:1px solid #bababa; display:inline-block; margin:0 10px;}
.serviceBx .serviceHd{ color:#fff; font-size:20px; margin-bottom:20px; min-height:inherit;}
#detaxprogram , #ourpeople , #taxCommerical , #testimonialsCon{ line-height:24px; text-align:center;}
.detaxProgram{ display:block; margin:30px auto 0 auto;}

.detaxservice .serviceBx{ margin:0 100px;}
.ourPeople{text-align:center; margin-top:40px;}
.peopleBox{ width:50%; padding:0 25px;}
.peopleBox.fr{ border-left:1px solid #ddd;}
.peopleBox img{ max-width:350px; width:100%; border:1px solid #ddd; max-height:220px;}
.peopleName{ font-size:20px; text-transform:uppercase; color:#3f3f3f; margin-top:15px; font-family:open_sansbold;}
.peopleDegi{ font-size:16px; font-family:robotoregular;}
.peopleTitle{font-size:16px; font-family:robotoregular; color:#6c6c6c; margin-top:15px; margin-bottom:5px;}
.content{ text-align:left; margin-top:10px;}
.acountingimage1{ margin:0 25px 25px 0;}

.testiInnerBx{ min-height:130px; position:relative; border:1px solid #606061; color:#6c6c6c; padding:20px; text-align:right; padding-right:110px;}
.testiInnerBx p{ font-style:italic;}
.testimonalImage{ width:75px; height:75px; position:absolute; right:20px; top:20px; border-radius:100%;}
.testiInnerBx strong{ color:#3e3e3f; font-family:robotomedium; font-weight:normal;}

.testiBox{ width:48%;}
.testiBox.fr{ padding-top:20px;}
.testiBox.fr .testiInnerBx{ text-align:left; padding-right:20px; padding-left:110px;}
.testiBox.fr .testimonalImage{left:20px;}
.testimonalsBox{ margin-top:30px; position:relative;}
.testiInnerBx{ margin-bottom:20px;}
.testiInnerBx:last-child{ margin-bottom:0;}
.line{ width:1px; height:100%; position:absolute; left:0; right:0; top:0; background:#ddd; margin:auto;}
#testimonialsCon{ border-bottom:1px solid #f2f2f2;}
.stepHd{font-size:22px; font-family:open_sanssemibold; color:#3f3f3f;  border-bottom:2px solid #f0532f; padding:12px 65px 4px 0; position:relative;  min-height:50px;}
.reasonHd{font-size:16px; font-family:robotoregular; color:#6c6c6c; margin-top:15px; margin-bottom:5px;}
.number{ height:50px; width:50px; background:url(../images/numberback.png) no-repeat center center; background-size:cover; display:block; color:#fff; font-size:18px; font-family:open_sanssemibold; text-align:center; line-height:48px; position:absolute; right:0; bottom:0;}
.leftbox{ text-align:right;}
.rightbox{ text-align:left;}
.stepBox{ width:47%; margin-bottom:40px;}
.rightbox .stepHd{ padding-right:0; padding-left:65px;}
.rightbox .number{ left:0; right:auto;}
.sevenStep{ margin-top:30px; position:relative;}
.stepBox:last-child{ margin-bottom:0;}
#whyUs , #contactUs{ text-align:center; line-height:24px; border-bottom:1px solid #f2f2f2;}
.contactCon{ margin-top:30px;}
.addressBox{ width:325px; border:1px solid #333; text-align:left; font-size:13px; line-height:20px;}
.addressRow{ padding:15px; border-bottom:1px solid #ddd;}
.addressHd{ font-size:14px; padding-bottom:5px; font-family:open_sanssemibold; color:#3f3f3f;}
.addres{ background:url(../images/location.png) no-repeat 0 5px; padding-left:20px;}
.phone{ background:url(../images/phone.png) no-repeat 0 5px; padding-left:20px; margin-bottom:5px;}
.fax{ background:url(../images/fax.png) no-repeat 0 5px; padding-left:20px; }
.email{ background:url(../images/email.png) no-repeat 0 5px; padding-left:20px; }
.email a{ color:#ff6a2a;}
.email a:hover{ text-decoration:underline;}
.mapCon{ width:325px; border:5px solid #fff; box-shadow:0 0 5px #ddd; height:295px; overflow:hidden; margin:0 20px;}
.contactBox{ background:url(../images/contactback.jpg) no-repeat center center; background-size:cover; padding:20px; text-align:left; width:480px;}
.cHd{ font-size:20px; color:#3e3e3f; font-family:robotoregular;}
.contactBox p{ color:#7a5d1b; font-style:italic; line-height:18px; margin-top:5px;}
.input {border: 1px solid #d8b47a;color: #333;font-family: robotomedium;font-size: 12px;font-style: italic;margin-top: 10px;padding: 10px;width: 100%;}
.submitBtn{ float:right; padding:8px 25px; cursor:pointer; font-size:16px; font-family:open_sanssemibold; background:#fff; color:#000; border:0; border-radius:3px; text-transform:capitalize;}
.input:focus{ border-color:#333;}
.submitBtn:hover{ background:#F5BC37;}
.submitBtnCon span {color: #fff;float: left;font-size: 12px;font-style: italic; margin-top: 8px;}
.submitBtnCon{ margin-top:20px;}

.hiringBox{ width:63%;}
.contactBox.enquiryForm{ width:35%;}

.blogLeft{ width:20%; background:#eaeaea; text-align:left;}
.blogRight{ width:80%; padding-right:25px; text-align:left;}
.blogLeft > h2 { font-size:18px;  padding:18px 0 0 20px;  color:#000; font-family:open_sansbold; text-transform:uppercase;}
.blogLeft > ul {  padding: 21px;}
.blogLeft > ul strong a{ color: #414141; display: block; font-size: 16px; font-weight: normal; padding: 4px 0;}
.blogLeft > ul strong a:hover{ color:#f0532f;}
.blogLeft > ul li{ margin-bottom:21px;}
.icons{ background:url(../images/profileicon.png) no-repeat left center ; padding-left:20px; font-size:12px;}
.blogLeft ul li:last-child{ margin-bottom:0;}
.mostpopularCon img{ width:100%;}

.blogImgCon{ width:20%; float:left; border:1px solid #ddd;}
.blogImgCon img{ width:100%;}
.blogTxtCon{ width:80%; padding-left:20px;float:right;}
.bloghead {  color: #3f3f3f;  display: block;  font-family: open_sanssemibold;  font-size:22px;padding-bottom: 7px; margin-top:-3px;}
.bloghead:hover{color: #f0532f;}
.readmore {  color: #f0532f;  display: inline-block;  padding-left: 0;  margin-left: 10px;  text-decoration: underline;}
.readmore:hover{ color:#000;}
.blogTxtCon span { display: inline-block;  font-size: 14px;  margin-right: 15px;  margin-top: 13px; padding-left:20px;}
.username{ background:url(../images/profileicon.png) no-repeat left center;}
.cal{ background:url(../images/calicons.png) no-repeat left center;}
.comments{ background:url(../images/commenticons.png) no-repeat left 8px;}
.blogRight li {  padding-bottom: 25px;}
.paginations a {  background: #ededed;  color: #3f3f3f;  font-family: open_sanssemibold;  font-size: 12px; display:inline-block; padding:2px 10px; border-radius:3px;}
.paginations a:hover , .paginations a.active{ color:#fff; background:#f0532f;}
